Bug 33596 - new colours make text unreadable in some web browsers
new colours make text unreadable in some web browsers
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-28 09:26 EST by flaps
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 13:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flaps 2001-03-28 09:26:25 EST
hi, I'm not sure when this changed, but the last time I used bugzilla I
could read the tables resulting from a bug query, and now that you've
changed the colours I cannot.  tr bgcolor="#dedede" comes out as black on
my computer on my desk with the web browser I use, so it is black on black
-- I have to select a region of text with the mouse to be able to read it
(this only applies to every other table entry; they alternate colours). 
Please use dark text on a light background or vice versa, rather than
attempting dark text on a dark background and tuning it until it looks
right on some particular monitor.  Even if it *should* be visible on all,
some of us have crappy monitors, and just about ALL of us are running
crappy web browsers (such as netscape).  In any case I think that #ffffff
against #dedede is too little a contrast, but in *my* case, and surely many
others', it is no contrast whatsoever, it is black on black.

It's a little thing but it makes it very difficult for me to use bugzilla
now.

thanks for your attention, regards, ajr
Comment 1 David Lawrence 2001-03-28 11:31:06 EST
Could you give me some information such as video card brand/model, monitor
brand/model and what resolution and color depth you are using. I will try to
recreate the problem here and see what can be done to resolve it. Thanks.
Comment 2 flaps 2001-04-04 13:43:02 EDT
I'm reading this at the moment on an SGI Indigo2 with a GR3-XZ graphics board,
using netscape 3.04.

Actually I was all set to post a note about how when you generate HTML it should
work on all web browsers, etc, until I realized that #dedede should actually be
fairly *light*, not dark.

So this is a bug in something on my side, non-linux-related.  I was getting the
numbers backwards when I had decided that you had intentionally made it fairly
dark and were not realizing it would become black on some machines.  Actually
you set it to be fairly light and it oughtn't come out as black on any machines
at all.  There may be a colour-allocation problem in my X server.

thanks for your reply and sorry for taking up your time with this non-bug.

regards,
ajr

Note You need to log in before you can comment on or make changes to this bug.